{
  "total_traces": 677,
  "stage1_bound": 0,
  "stage1_bound_traces": 0,
  "stage2_clusters": 295,
  "stage2_unbound_clustered": 677,
  "total_clusters": 295,
  "execution_time_s": 3.2448980808258057,
  "coverage": 1.0
}